gxine_client(1)

NAME
gxine_client - the gxine video player command line client

SYNOPSIS
gxine_client

DESCRIPTION
This is the command line client used to connect and control the gxine video player.

OPTIONS
This command supports no options or arguments.

FILES
The socket file is located at ~/.gxine/socket.

AUTHORS
Guenter Bartsch <guenter@users.sourceforge.net>

SEE ALSO

gxine(1), xine(1).